<?php

namespace App\Filament\Resources\ImportTransitResource\Pages;

use App\Filament\Resources\ImportTransitResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListImportTransits extends ListRecords
{
    protected static string $resource = ImportTransitResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
